# Gettext Message File for ZMI Japanization.
msgid ""
msgstr "*"
"Project-Id-Version: Japanized ZMI\n"
"POT-Creation-Date: 2004-03-09 21:25+0000\n"
"PO-Revision-Date: 2004-03-24 03:57+0900\n"
"Last-Translator: Atsushi Shibata <shibata@zope.co.jp>\n"
"Language-Team: ZMI Japanize team\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0\n"
"Language-Code: en\n"
"Language-Name: English\n"
"Preferred-Encodings: utf-8\n"
"Domain: zmi-tabs\n"
"X-Is-Fallback-For: en-au en-bz en-ca en-ie en-jm en-nz en-ph en-za en-tt en-gb en-us en-zw\n"


msgid   "Entries"
msgstr  "Entries"

msgid   "Categories"
msgstr  "Categories"

msgid   "Skins"
msgstr  "Skins"

msgid   "Edit"
msgstr  "Edit"

msgid   "View"
msgstr  "View"

msgid   "Comments"
msgstr  "Comments"

msgid   "Trackbacks"
msgstr  "Trackbacks"

